# Asterisk Project : Asterisk 12 Application_ODBCFinish

Added by wikibot , edited by wikibot on Aug 29, 2013

# ODBCFinish()

### Synopsis

Clear the resultset of a sucessful multirow query.

### Description

For queries which are marked as mode=multirow, this will clear any remaining rows of the specified resultset.

### Syntax

    ODBCFinish(result-id)

##### Arguments

- `result-id`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown